<?php
// load language class file
include("lang.php");
// initalise new instance of class
$txt = new Language(); 
?>
<html lang="<?=$txt->lang?>">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        <meta name="viewport" content="initial-scale=1,maximum-scale=1,user-scalable=no" />
        <title></title>
        <link rel="icon" href="favicon.png" />
        <style>.container{text-align:center;font-family:'Helvetica Neue',Helvetica,Arial,sans-serif;display:block;max-width:300px;margin:auto}.timer{color:red;font-weight:700;font-size:150%;margin:10px;}p{font-size:18px;margin:10px}.bold{font-weight:700}img{max-width:250px;padding:8px}.button{background-color:green;color:#fff;padding:18px;border-radius:10px;max-width:80%;margin:auto;font-size:125%}h1{margin-bottom:5px;margin-top:5%}</style>
    </head>
    <body>
        <div class="container">
            <h1><?=$txt->h1?></h1>
            <img src="footballgirl-1.jpg" />
            <p><?=$txt->h2?></p>
            <p class="bold"><?=$txt->p1?></p>
            <p class="timer" id="timer">01:59</p>
            <div class="button bold" onclick="go()"><?=$txt->btn?></div>
        </div>
        <script src="script.js" type="application/javascript"></script>
    </body>
</html>
